/*************************** Responsive style sheet ****************************/


/*Smart Phone Css Style*/

/*initialize*/
html body{
min-width: 0;
}
#top-head, #bottom-head{
  display:none;
}
#mobile-head{
  display:block;
  overflow: hidden;
}
/*end initialize*/
#mobile-title{
  width: 140px;
  padding: 10px;
  float: left;
}

#mobile-title h2 a.active-region {
  color: #fff;
  text-align: left;
  margin-right: 0px;
  
}
#mobile-title h2 {

  text-align: left;
  margin-right: 0px;
  font-size: 1.5em;
  margin-bottom: 0px;
  
}
#mobile-title span {
  color: #7E7E7E;
  text-align: left;
  margin-bottom: 0px;
  background-image: url(images/switchVenue.png);
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 12px;
}
#mobile-menu{
  background-color: #ed1c24;
  padding: 3px 45px 3px 15px;
  margin: 10px;
  float: right;
  background-image: url(images/iphone-menu.png);
  background-repeat: no-repeat;
  background-position: right;
  border-right: 5px #ed1c24 solid;
  cursor: pointer; 

}
#mobile-head .mobile-menu-active{
margin: 0;
padding: 13px 50px 17px 15px;
 border-right: 10px #ed1c24 solid;
}
#mobile-menu h2{
 color: #fff;
 font-size: 1.5em;
 margin-bottom: 0px;
}
.menu-cont{
  position: absolute;
  z-index: 100;
  background-color: #ed1c24;
  color: white;
  padding: 8px 0 0 0;
  width: 100%;
  top: 55px;
  display: none;
  z-index: 999;
}
.menu-cont li{
  border-bottom:1px solid white;
  color: white;
  padding: 5px 0 5px 0;
  
}
.menu-cont li a{

  color: white;
  padding: 8px 0 8px 0;
  font-size: 18px;
  width:100%;
  text-indent: 10%;


  padding-right:0;
display:block;

  
}
#mobile-nav{
  width: 100%;
  float: left;
  padding-left: 1%;
}
#mobile-nav span{
  width: 30%;
  float: left;
  background-color: white;
  margin-left: 2%;
  text-align: center;
  padding: 10px 0 10px 0;
  font-size: 0.7em;
  font-weight: bold;
  -webkit-border-top-left-radius: 9px;
-webkit-border-top-right-radius: 9px;
-moz-border-radius-topleft: 9px;
-moz-border-radius-topright: 9px;
border-top-left-radius: 9px;
border-top-right-radius: 9px;

}
#mobile-nav span a{
  padding: 10px 0 10px 0;
  width: 100%;
}
#logo-responsive{
  background: white;
  padding: 15px 20% 15px 20%;
  clear: both;
}
#logo-responsive img{
  width: 100%;
}

/* main content styling -> HOMEPAGE */
#full h1{
  font-size: 38px;
}

#content{
  padding-top: 0px;
}
.cont{
  width: 90%; 
}
#sidebar{
  margin-right: 0;
  width: 100%;
}
#datesel{
  margin-left: 0;
}
.calimg{
  right: inherit;
  top: inherit;
  margin-left: 0px;
}
#sidebar h6{
  font-size: 18px;
  margin: auto;
}
.customSelect{
  margin-left: 0px;

  float: left;
  display: block;
  left: 0;

}
#dateDeskStyle{
  padding-left: 0;
padding-top: 30px;
margin-bottom: 15px;
}
#content #sidebar .hasCustomSelect{
  top: 30px;
  left: 0;
}

.customSelectInner{
  padding: 5px 0 0 5px;
}
#main{
  display:none;
}
#promoboxes img{
  width: 100%;
  margin-right:0;
}
.more-shows{
  margin-left: 0;
}
#promoboxes a, #promoboxes a:first-child{
   margin-right:0;
   display: block;
}
#footer{
  padding: 45px 0 95px 0px;
}
#footer input {
  width: 90%;
  margin-right: 0;
}
.weekComence{
  left: 0;
  margin-bottom: 10px;
width: 100%;
}
#sidebar h6{
  position: static;
  margin-right: 0px;
  float: left;
  margin-bottom: 5px;
  width: 100%;
}
/*  main content styling -> WHATS ON PAGE  */

.whats-on-wrapper{
  margin-top: 20px;
}
h6.float-right {
  margin-right: 0px;
  float: left;
  margin-bottom: 40px;
}
#weekComence{
  float:right;
  margin-top: 10px;
  margin-bottom: 10px;
}
.week-title{
  color: #ed1c24;
  font-size: 17px;
  font-weight: 700;
  /*display:block;
  margin-bottom: 5px;*/
}
/* cookie */
#cookie {
  padding: 50px 0 10px 0;
  
}
p.cclose {
  left: 0;
  top: -30px;
}

#full h1{
  width: 100%;
  margin-top: 15px;
  line-height: 1;
}
#full h1.mobileH1{
  width: 100%;
  margin-top: 0px;
}
#full p.whatsOnFood{
  position: relative;
  left: 35px;
  width: 85%;
}
h6.float-right.bottomWeek{
  display: none;
}
.priceResponsive{
  display: block;
}
.weekComence .calimg{
  position: static;
}
#full .hasCustomSelect{
  left: 0;
}
.whats-on-wrapper .full-block .show-meta {
  margin-left: 5%;
  margin-top: 0px;
  width: 63%;

}
.whats-on-wrapper .full-block .show-meta h4{
  font-size: 18px;
}
.comedians div {
float: left;
 margin-left: 0px; 
 margin-bottom: 5px;
width: 20%;
}

/*  main content styling -> REGULAR SHOWS PAGE  */

.popFormMessage{
  width: 90%;
}
.enquire-bar{
  padding: 5%;
  width: auto;
}
.venue-form{
  width: 92%;
  
}
.venue-form div{
  width: 100%;
}
.regularStyle .full-block-text{
  padding: 0;
}

/*  main content styling -> VENUE HIRE PAGE  */


/*  main content styling -> SPECIAL EVENTS PAGE  */
/*  main content styling -> comedy to go  */
.ctg h3 a{
  font-size: 17px;
}
/*  main content styling -> history  */
.alignright{
  float: none;
  clear: both;
}
.alignleft{
  float: none;
  clear: both;
  
}
h4 a{
  font-size: 17px;
}

.show-info > img {
  width: 100%;
}
/*  main content styling -> FOOD & DRINK PAGE  */
/*  main content styling -> VIP PRIVATE PAGE  */
/*  main content styling -> COMEDIANS PAGE  */

.full-block .attachment-comedian-main{
  width: 50%;

}
.full-block-text.comedianDesc{
  width: 100%;
}
/*  main content styling -> CONTACT US PAGE  */

.map {
  border: none;
  float: none;
  margin-bottom: 20px;
  width: 100%; height: 400px;
}
/*  slider styling  */

.slide-cont .bx-wrapper .bx-prev {
  left: 10px;
  z-index: 998;
}
 .slide-cont .bx-wrapper .bx-next {
  right: 10px;
  z-index: 998;
}
.slide-cont.float-right{
  float: none;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
  margin-bottom: 20px;


}

/* stuff to put back in as i go */

#image-slider{
  display: none;
}

#footerwrap{
  /*display: none;*/
}
p.food-whatsOnFood{
  bottom:-12px;
  padding-left: 40px;
  padding-bottom: 10px;
  padding-top: 20px;
}
p.food-whatsOnFood img{
  padding-left: 40px;
  padding-top: 20px;
}
#promoboxes{
  
  display: none;
}
#refresh-image{
  
  display:none;
}
#main-christmas{
  width: 100%;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
h3 {
  color: #ed1c24;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 15px;
  font-family: "museo-sans-rounded", sans-serif;
}
.full-block-text{
  float: none;
  
}
.show-info > img {
  float: none;
}
.showbtn.booknow.bigbtn {
  margin-bottom: 30px;
}
a.showbtn.booknow{
  margin-right:35px;
  margin-top: 30px;
}
a.showbtn.booknow.responsive{
  margin-right:35px;
  margin-top: -30px;
}
a.showbtn.booknow.responsivepopup{
  margin-right:0;
  margin-top: 0;
}
.responsivesize{
	font-size:13px;
}
.full-block .attachment-comedian-modal{
  width: 95%;
height: auto;
}
.comedians .showbtn.booknow{
  display: none;
}
.show-links{
  float: none; 
  margin-left: 0px; 
  margin-top: 0px; 
}
.show-links div, .show-links-special div{
  margin-bottom: 8px;
padding-bottom: 8px;
width: 100%;
}
.comedian-text p{
  font-size: 14px;
}
.full-block .comedian-text{
  width: 100%;
  margin-top: 10px;
}
.whats-on-single .full-block-text{
  padding: 0 0 30px 0;
}
.comedian-info{
  margin-top: 15px;
}
#sidebar .comedian img.moreinfo{
  display: none!important;
}
.comedians div .showbtn{
  font-size: 8px;
  width: 85%;
}
.commodal > img{
   float: none; 
    margin-left: 0; 
    margin-top: 0; 
    margin-bottom: 10px;
}
a.showbtn.booknow{
  margin-right: 0;
}
.comedians div .comedian{
  height:51px;
  overflow: hidden;
  margin-bottom: 2px;
}
.responsive-date{
	display: block;
}